<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5d276e76b9a9c961c238887970d2f3e6">
  <dict>
    <!--2023-01-31 11:54:10.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-01-31 11:54:10.000-->
    <string key="carrier_volte_hd_icon_flag">00000101</string>
    <!--2023-01-31 11:54:10.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
